FAQ

Was sind die Voraussetzungen für den Webspace?

Damit Contao reibungslos funktioniert, müssen auf dem Webspace folgende Voraussetzungen erfüllt sein:

  • PHP ab Version 5.3.2 or later
  • MySQL-Version 5.x

Außerdem sollten zwei PHP-Erweiterungen installiert sein:

  • GDlib, damit Contao hochgeladene Bilder bearbeiten kann.  
  • SOAP zur Installation von Erweiterungen aus dem Backend heraus.

Es gibt noch ein paar andere Voraussetzungen an den Webspace, die die Konfiguration von PHP und Zugriffsberechtigungen betreffen und etwas schwierig zu erklären sind, aber mit dem Contao-Check können Sie ganz einfach überprüfen, ob diese Voraussetzungen erfüllt sind.

github.com/contao/check

Zuletzt aktualisiert am 2014-07-24 von Kevin Jones.

Zurück